<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">74.298118591309</MDI>
      <MDI key="STATISTICS_MEAN">39.784349394609</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">10.791489575667</MDI>
    </Metadata>
  </PAMRasterBand>
  <Subdataset name="SISDIR">
    <PAMDataset>
      <PAMRasterBand band="1">
        <Metadata>
          <MDI key="STATISTICS_MAXIMUM">74.298118591309</MDI>
          <MDI key="STATISTICS_MEAN">39.784349394609</MDI>
          <MDI key="STATISTICS_MINIMUM">0</MDI>
          <MDI key="STATISTICS_STDDEV">10.791489575667</MDI>
        </Metadata>
      </PAMRasterBand>
    </PAMDataset>
  </Subdataset>
</PAMDataset>
